Subject: [NSIS] Late RMD comments

From: [email-masked]
Date: Fri, 21 Jul 2006 20:49:47 -0400

I realize that Last Call on this draft ended yesterday, but I have
a couple of things to add:

(1) The <PHB Class> format in Section 4.1.1 has the same limitation
as the corresponding format in the QSPEC draft.  Both of them should
be expanded to be capable of signaling everything defined in RFC 3140.
A set of PHBs would make sense if RMD were used to provide a reserved
bandwidth path for an AF PHB set across a domain.

(2) I'm still uncomfortable with the potential DSCP consumption
for severe congestion handling.  Section 4.6.1.6.2.1 says:

   It is RECOMMENDED that the total number of additional DSCPs needed 
   for severe congestion handling within an RMD domain should be as low 
   as possible and it should not exceed the limit of 16.

DSCPs are a rather scarce resource - 16 is:
- 25% of the total number that exist
- 50% of the EXP/LU space (cf. RFC 2474)
- 100% of Pool 2, the EXP/LU space not subject to future standardization.

It would be acceptable to me if the number 16 were changed to 8.
Another possibility would be to go through the traffic classes in
draft-ietf-tsvwg-diffserv-service-classes-02.txt and explain which ones
RMD congestion control is applicable to motivate the selected limit.

Thanks,
--David
----------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis

---

From: <[email-masked]>
Date: Thu, 27 Jul 2006 03:03:44 +0300

Hi all,

I agree with David.  I know for sure that his point (2) will generate
a DISCUSS from the IESG, so I think you need to take his suggestions
very seriously.

thanks,
John 

>-----Original Message-----
>From: ext [email-masked] [mailto:[email-masked]] 
>Sent: 21 July, 2006 20:50
>To: [email-masked]
>Subject: [NSIS] Late RMD comments
>
>I realize that Last Call on this draft ended yesterday, but I 
>have a couple of things to add:
>
>(1) The <PHB Class> format in Section 4.1.1 has the same 
>limitation as the corresponding format in the QSPEC draft.  
>Both of them should be expanded to be capable of signaling 
>everything defined in RFC 3140.
>A set of PHBs would make sense if RMD were used to provide a 
>reserved bandwidth path for an AF PHB set across a domain.
>
>(2) I'm still uncomfortable with the potential DSCP 
>consumption for severe congestion handling.  Section 4.6.1.6.2.1 says:
>
>Another possibility would be to go through the traffic classes 
>in draft-ietf-tsvwg-diffserv-service-classes-02.txt and 
>explain which ones RMD congestion control is applicable to 
>motivate the selected limit.
>
>Thanks,
>--David

---

From: Attila Báder (IJ/ETH) <[email-masked]>
Date: Thu, 27 Jul 2006 10:20:23 +0200

Hi John, David, 

Thank you for the commments. I do not see problems to change these in the draft.

Best regards, Attila

> From: [email-masked] [mailto:[email-masked]]
> Sent: Thursday, July 27, 2006 2:04 AM
> To: [email-masked]; [email-masked]
> Subject: RE: [NSIS] Late RMD comments
> 
> 
> Hi all,
>